[riot-notifications] [RIOT-OS/RIOT] doc/doxygen: remove support for lesscpy (#11037)

Gaƫtan Harter notifications at github.com
Wed Mar 6 16:48:49 CET 2019


`less` is not `lessc` :) 

None of `lessc` and `lesscpy` is currently installed in `riotdocker` image.

I re-updated the image just to be sure:

```
sudo docker run -i --rm riot/riotbuild   lessc --help
/run.sh: line 16: lessc: command not found
sudo docker run -i --rm riot/riotbuild   lesscpy --help
/run.sh: line 16: lesscpy: command not found
```

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/11037#issuecomment-470159094
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190306/6a6b5bf2/attachment.html>


More information about the notifications mailing list